/* Area di scorrimento */
#first {
	width: 650px;
	height: 119px;
	overflow: hidden;
	padding: 0px;
	clear:both;
	}

/* Immagini */
#first img {
	height: 100px;
	margin-left: 0px;
	left:0px;
	border: 0px;
	clear:both;
	}


#second {
	width: 650px;
	height: 142px;
	overflow: hidden;
	padding: 0px;
	clear:both;
	}

/* Immagini */
#second img {
	height: 120px;
	margin: 0px;
	border: 0px;
	clear:both;
	}
	
#third {
	width: 650px;
	height: 139px;
	overflow: hidden;
	padding: 0px;
	clear:both;
	}

/* Immagini */
#third img {
	height: 120px;
	margin: 0px;
	border: 0px;
	clear:both;
	}